uuid: 62356e25-df85-4c81-b270-24eaf86939fb
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: project_fr
label: 'PROJECT - FR'
type: 'canonical_entities:node'
pattern: 'responsabilite-sociale/[node:title]'
selection_criteria:
  1fc43a36-5800-4e7d-ac20-5f9bb5b0652a:
    id: node_type
    bundles:
      project: project
    negate: false
    context_mapping:
      node: node
    uuid: 1fc43a36-5800-4e7d-ac20-5f9bb5b0652a
  70140bac-8dc7-49ae-ac49-1cceb511a09e:
    id: language
    langcodes:
      fr: fr
    negate: false
    context_mapping:
      language: 'node:langcode:language'
    uuid: 70140bac-8dc7-49ae-ac49-1cceb511a09e
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
